Re: [Banshee-List] Updating 1.7.4 to 1.7.5

I have this same problem.

I read in another thread that the staff is working on updating their
repositories as fast as they can.

maddiealt wrote:
> I have both of these PPA's and it says I'm upgraded to the latest version,
> but I still have 1.7.4 %-|

View this message in context:
Sent from the Banshee mailing list archive at

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]